<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.web.jsf/1">
<module_version install_time="1165464523945" last="true" origin="installer" specification_version="1.3.21.1">
<file crc="3828596807" name="config/Modules/org-netbeans-modules-web-jsf.xml"/>
<file crc="3975680974" name="modules/ext/jsf/commons-beanutils.jar"/>
<file crc="823889062" name="modules/ext/jsf/commons-collections.jar"/>
<file crc="3568086674" name="modules/ext/jsf/commons-digester.jar"/>
<file crc="2601951789" name="modules/ext/jsf/commons-logging.jar"/>
<file crc="2058515868" name="modules/ext/jsf/jsf-api.jar"/>
<file crc="1042112325" name="modules/ext/jsf/jsf-impl.jar"/>
<file crc="3305121288" name="modules/locale/org-netbeans-modules-web-jsf_ja.jar"/>
<file crc="3547235212" name="modules/locale/org-netbeans-modules-web-jsf_pt_BR.jar"/>
<file crc="658592799" name="modules/locale/org-netbeans-modules-web-jsf_zh_CN.jar"/>
<file crc="2621102097" name="modules/org-netbeans-modules-web-jsf.jar"/>
</module_version>
</module>
